{
	"format_version": "1.10",
	"minecraft:item": {
		"description": {
			"identifier": "customrangedweapon:custom_crossbow",
			"category": "equipment",
			"custom_item_type": "ranged_weapon"
		},
		"components": {
			"minecraft:use_duration": 25, //variable.item_use_normalized会在1.25秒（25tick）内从0增加到1
			"minecraft:max_damage": 10,
			"netease:customtips": {
				"value": "§8使用自定义箭"
			}
		}
	}
}